{ pkgs, ... }: {
  imports = [
    ../common
    ../common/home-user.nix

    ../../features/kitty.nix
    ../../features/retroarch.nix
  ];

  home.packages = with pkgs; [
    vlc
  ];

  programs.kitty.settings.font_size = 12;
}
